Subject: Re: [alto] [Alto] I'm new

From: Hakan Angın <[email-masked]>
Date: Tue, 7 Dec 2021 21:42:16 +0300

Hi all,

I'm sorry for the rules. My name is Hakan and i live in Istanbul. I working
as Frontend Developer. I want to be a frontend master. Can i join you
community or missions? And i must improve my english :)

Thank you all.

On Tue, Dec 7, 2021, 16:31 <[email-masked]> wrote:

> Send alto mailing list submissions to
>         [email-masked]
>
> To subscribe or unsubscribe via the World Wide Web, visit
>         https://www.ietf.org/mailman/listinfo/alto
> or, via email, send a message with subject or body 'help' to
>         [email-masked]
>
> You can reach the person managing the list at
>         [email-masked]
>
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of alto digest..."
>
>
> Today's Topics:
>
>    1. Re: Murray Kucherawy's No Objection on
>       draft-ietf-alto-cdni-request-routing-alto-17: (with COMMENT)
>       (Jensen Zhang)
>    2. Re: New chair! (Qin Wu)
>    3. Re: New chair! (LUIS MIGUEL CONTRERAS MURILLO)
>
>
> ----------------------------------------------------------------------
>
> Message: 1
> Date: Tue, 7 Dec 2021 20:03:13 +0800
> From: Jensen Zhang <[email-masked]>
> To: Murray Kucherawy <[email-masked]>
> Cc: The IESG <[email-masked]>, alto-chairs <[email-masked]>, IETF
>         ALTO <[email-masked]>,
>         [email-masked]
> Subject: Re: [alto] Murray Kucherawy's No Objection on
>         draft-ietf-alto-cdni-request-routing-alto-17: (with COMMENT)
> Message-ID:
>         <
> [email-masked]>
> Content-Type: text/plain; charset="utf-8"
>
> Hi Murray,
>
> Thanks for your comments. Please see the authors' response inline.
>
> Thanks,
> Jensen
>
>
> On Mon, Dec 6, 2021 at 3:44 PM Murray Kucherawy via Datatracker <
> [email-masked]> wrote:
>
> > Murray Kucherawy has entered the following ballot position for
> > draft-ietf-alto-cdni-request-routing-alto-17: No Objection
> >
> > When responding, please keep the subject line intact and reply to all
> > email addresses included in the To and CC lines. (Feel free to cut this
> > introductory paragraph, however.)
> >
> >
> > Please refer to
> https://www.ietf.org/blog/handling-iesg-ballot-positions/
> > for more information about how to handle DISCUSS and COMMENT positions.
> >
> >
> > The document, along with other ballot positions, can be found here:
> >
> https://datatracker.ietf.org/doc/draft-ietf-alto-cdni-request-routing-alto/
> >
> >
> >
> > ----------------------------------------------------------------------
> > COMMENT:
> > ----------------------------------------------------------------------
> >
> > I concur with Francesca's DISCUSS.
> >
> > Please provide at least one complete sentence in Sections 3.3, 3.4, 5.4,
> > 6.1.1.1, and 6.1.2.1.  For example:
> >
> >   There are no applicable Accept Input parameters.
> >
>
> That makes sense. We have added such sentences in the coming revision.
> Thanks.
>
>
> >
> > The "Interoperability considerations" part of Section 7.1 doesn't seem to
> > be a
> > complete answer to the corresponding guidance in Section 6.2 of RFC 6838.
> >
> >
> The authors will be appreciated if you can give any further comments or
> suggestions on this.
> For our understanding, the referenced sections in the registration table
> ("Specification" column) have described the structure and parsing of the
> corresponding messages. Are they not enough for the "Interoperability
> considerations"? Could you give any tips about what is missing here? Many
> thanks.
>
>
> >
> >
> > _______________________________________________
> > alto mailing list
> > [email-masked]
> > https://www.ietf.org/mailman/listinfo/alto
> >
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <
> https://mailarchive.ietf.org/arch/browse/alto/attachments/20211207/46e68178/attachment.htm
> >
>
> ------------------------------
>
> Message: 2
> Date: Tue, 7 Dec 2021 13:25:12 +0000
> From: Qin Wu <[email-masked]>
> To: Martin Duke <[email-masked]>, IETF ALTO <[email-masked]>
> Subject: Re: [alto] New chair!
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="utf-8"
>
> Welcome Med! Wonderful to have you.
> Thanks all the other volunteers, look forward to continue to work with you
> as a team.
> And also express my thanks to Jan, in advance, for his service as ALTO
> chair.
>
> -Qin
> ???: alto [mailto:[email-masked]] ?? Martin Duke
> ????: 2021?12?7? 1:57
> ???: IETF ALTO <[email-masked]<mailto:[email-masked]>>
> ??: [alto] New chair!
>
> Hello ALTO,
>
> I'd like to welcome Mohamed Boucadair, of Orange, as the new ALTO chair.
> This frees Jan to step down at his convenience. When he chooses to do so,
> we'll thank him properly.
>
> Mohamed has not been intimately involved with ALTO, but he will bring
> significant IETF experience and an operator's perspective to the role.
> Thanks for serving, Mohamed!
>
> I'd also like to thank the other candidates. We were blessed with several
> volunteers who all would have done a fine job, and it was hard to pick from
> them.
>
> Martin
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <
> https://mailarchive.ietf.org/arch/browse/alto/attachments/20211207/9bbd2db9/attachment.htm
> >
>
> ------------------------------
>
> Message: 3
> Date: Tue, 7 Dec 2021 13:31:06 +0000
> From: LUIS MIGUEL CONTRERAS MURILLO
>         <[email-masked]>
> To: Qin Wu <bill.wu=[email-masked]>, Martin Duke
>         <[email-masked]>, IETF ALTO <[email-masked]>
> Subject: Re: [alto] New chair!
> Message-ID:
>         <
> [email-masked]
> >
>
> Content-Type: text/plain; charset="utf-8"
>
> Congrats Med!
>
> and thanks Jan for your work along these past years.
>
> Best regards
>
> Luis
>
> De: alto <[email-masked]> En nombre de Qin Wu
> Enviado el: martes, 7 de diciembre de 2021 14:25
> Para: Martin Duke <[email-masked]>; IETF ALTO <[email-masked]>
> Asunto: Re: [alto] New chair!
>
> Welcome Med! Wonderful to have you.
> Thanks all the other volunteers, look forward to continue to work with you
> as a team.
> And also express my thanks to Jan, in advance, for his service as ALTO
> chair.
>
> -Qin
> ???: alto [mailto:[email-masked]] ?? Martin Duke
> ????: 2021?12?7? 1:57
> ???: IETF ALTO <[email-masked]<mailto:[email-masked]>>
> ??: [alto] New chair!
>
> Hello ALTO,
>
> I'd like to welcome Mohamed Boucadair, of Orange, as the new ALTO chair.
> This frees Jan to step down at his convenience. When he chooses to do so,
> we'll thank him properly.
>
> Mohamed has not been intimately involved with ALTO, but he will bring
> significant IETF experience and an operator's perspective to the role.
> Thanks for serving, Mohamed!
>
> I'd also like to thank the other candidates. We were blessed with several
> volunteers who all would have done a fine job, and it was hard to pick from
> them.
>
> Martin
>
> ________________________________
>
> Este mensaje y sus adjuntos se dirigen exclusivamente a su destinatario,
> puede contener informaci?n privilegiada o confidencial y es para uso
> exclusivo de la persona o entidad de destino. Si no es usted. el
> destinatario indicado, queda notificado de que la lectura, utilizaci?n,
> divulgaci?n y/o copia sin autorizaci?n puede estar prohibida en virtud de
> la legislaci?n vigente. Si ha recibido este mensaje por error, le rogamos
> que nos lo comunique inmediatamente por esta misma v?a y proceda a su
> destrucci?n.
>
> The information contained in this transmission is privileged and
> confidential information intended only for the use of the individual or
> entity named above. If the reader of this message is not the intended
> recipient, you are hereby notified that any dissemination, distribution or
> copying of this communication is strictly prohibited. If you have received
> this transmission in error, do not read it. Please immediately reply to the
> sender that you have received this communication in error and then delete
> it.
>
> Esta mensagem e seus anexos se dirigem exclusivamente ao seu destinat?rio,
> pode conter informa??o privilegiada ou confidencial e ? para uso exclusivo
> da pessoa ou entidade de destino. Se n?o ? vossa senhoria o destinat?rio
> indicado, fica notificado de que a leitura, utiliza??o, divulga??o e/ou
> c?pia sem autoriza??o pode estar proibida em virtude da legisla??o vigente.
> Se recebeu esta mensagem por erro, rogamos-lhe que nos o comunique
> imediatamente por esta mesma via e proceda a sua destrui??o
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <
> https://mailarchive.ietf.org/arch/browse/alto/attachments/20211207/d6ed24d6/attachment.htm
> >
>
> ------------------------------
>
> Subject: Digest Footer
>
> _______________________________________________
> alto mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/alto
>
>
> ------------------------------
>
> End of alto Digest, Vol 157, Issue 18
> *************************************
>